Adobe parchea una vulnerabilidad crítica en Acrobat y Reader

Adobe ha publicado una actualización urgente para su software Acrobat y Reader con el objetivo de parchear una vulnerabilidad que está siendo explotada para tomar el control de los equipos de las víctimas

Adobe Acrobat

22 febrero 2013

Adobe ha publicado una actualización urgente para su software Acrobat y Reader con el objetivo de parchear una vulnerabilidad que está siendo explotada para tomar el control de los equipos de las víctimas.

El problema, descubierto por la compañía de seguridad FireEye, afecta a los usuarios de Adobe Acrobat y Reader en las plataformas Windows, Mac y Linux, por lo que su alcance es muy elevado. Los usuarios afectados reciben un documento PDF en un e-mail. Al abrirlo, el malware descarga dos archivos DLL, uno de los cuales muestra un error y abre un documento PDF, mientras el otro instala software en el equipo de la víctima que lo conecta sin su consentimiento a un servidor remoto.

Los usuarios del software de Adobe deben descargar e instalar urgentemente los parches que bloquean esta vulnerabilidad desde la web de Adobe o mediante la característica de actualizaciones automáticas.

Las actualizaciones de Java 6 y 7 siguen siendo inseguras

Las actualizaciones de Java 6 y 7 siguen siendo inseguras

Expertos aconsejan desactivar la última versión de Java

Expertos aconsejan desactivar la última versión de Java